<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
	<item
		android:id="@+id/drawer_feeds"
		android:title="@string/title_feeds">
		<menu>
			<item
				android:id="@+id/drawer_servers"
				android:checkable="true"
				android:icon="@drawable/feeds_servers"
				android:title="@string/title_servers" />
			<item
				android:id="@+id/drawer_cities"
				android:checkable="true"
				android:icon="@drawable/feeds_cities"
				android:title="@string/title_cities" />
		</menu>
	</item>
	<!-- other settings -->
</menu>